> For the complete documentation index, see [llms.txt](https://docs.jetadmin.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.jetadmin.io/api-reference/overview/servers-and-authentication.md).

# Servers & Authentication

In this section you will learn how to get API Token

### Data API: Records, SQL, Users, and Teams

Use `https://data.jetadmin.io`. For Records and SQL, get the static token from **Data → resource → API**. For Users and Teams, use the Built-in tools static token from the corresponding API tab.

```http
Authorization: {{api_token}}
```

These OpenAPI definitions use an API-key header scheme and do not add a Bearer or JWT prefix. Use the exact format required by the selected API. The JavaScript SDK's token handling is documented separately in [SDK authentication](/api-reference/javascript-sdk/authentication.md).

### Projects and Pages

Use `https://api.jetadmin.io/api/`. Create an API key under **Profile → API Keys**.

```http
Authorization: Bearer {{api_token}}
```

{% @arcade/embed url="<https://app.arcade.software/share/aV7c7qsL0pBC05AanyZR>" flowId="aV7c7qsL0pBC05AanyZR" %}

### HTTP proxy

The [HTTP proxy](broken://pages/o7xlZvgIsp4l7USyRFC6) documents JWT authentication. Follow its endpoint-specific header and body parameters.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.jetadmin.io/api-reference/overview/servers-and-authentication.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
